html {
    min-height: 101%;
}
body {
    /* max-width: 1000px; */
    margin: 0 auto;
}

header {
    background-color: #005953;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 10px 0;
    height: auto;
    min-height: 84px;
    padding: 16px 0 6px;
    box-shadow: 0px -4px 10px 4px rgba(37, 37, 38, 0.75);
}
@media(min-width: 1150px) {
    header {
        background-image: url('../img/ef-logo.png');
    }
}
header h1 {
    color: #fff;
}

nav {
    margin-bottom: 20px;
}
nav:after {
    content: " ";
    display: block;
    position: relative;
    top: -2px;
    z-index: 1;
    border-bottom: 1px solid #e5e5e5;
}
nav > ul {
    padding-left: 0;
}
nav > ul > li {
    display: inline-block;
    position: relative;
}
nav > ul > li a:hover,
nav > ul > li > a.efhc-active {
    color: #000;
    border-bottom: 1px solid #005953;
}
nav > ul > li a {
    display: inline-block;
    position: relative;
    z-index: 2;
    padding: 10px 0 0;
    height: 35px;
    color: #999;
    text-transform: uppercase;
}
nav > ul > li ~ li {
    margin-left: 20px;
}
nav > ul > li a:hover {
    text-decoration: none;
}

nav > ul > li > a > span.uk-icon {
    position: relative;
    color: #999;
}
nav > ul > li > ul {
    display: none;
    z-index: 3;
    position: absolute;
    left: -8px;
    top: 35px;
    background-color: #fff;
    list-style: none;
    padding-left: 0;
    padding: 3px 8px;
    float: left;
    white-space: nowrap;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
}
nav > ul > li:hover > ul {
    display: block;
}
nav > ul > li > ul > li > a {
    width: 100%;
}
nav > ul > li > ul > li > a:hover {
    text-decoration: none;
    border-bottom: none;
}

#efhc-departmentHints {
    display: block;
    /* border: 1px solid #999; */
    height: 100%;
    width: 100%;
    overflow: hidden;
    color: #333;
}
#efhc-departmentHints ul {
    margin-top: 5px;
    padding-left: 16px;
}
.efhc-departmentHintsIntro {
    position: relative;
    top: -2px;
    color: #4d4d4d;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.5;
}
.container,
.efhc-container,
nav > ul {
    overflow: visible;
    max-width: 1000px;
    margin: 0 auto;
}
@media (max-width: 1040px) {
    .container,
    .efhc-container,
    nav > ul {
        padding: 0 20px;
    }
}

a.efhc-contact {
    color: #000;
    border-radius: 2px;
    padding: 0px 5px 0px 22px;
    /* original svg:
<svg width="20" height="20" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" ratio="1">
<polyline fill="none" stroke="#666" points="1.4,6.5 10,11 18.6,6.5"></polyline>
<path d="M 1,4 1,16 19,16 19,4 1,4 Z M 18,15 2,15 2,5 18,5 18,15 Z"></path>
</svg>
    */
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiByYXRpbz0iMSI+DQo8cG9seWxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNjY2IiBwb2ludHM9IjEuNCw2LjUgMTAsMTEgMTguNiw2LjUiPjwvcG9seWxpbmU+DQo8cGF0aCBkPSJNIDEsNCAxLDE2IDE5LDE2IDE5LDQgMSw0IFogTSAxOCwxNSAyLDE1IDIsNSAxOCw1IDE4LDE1IFoiPjwvcGF0aD4NCjwvc3ZnPg==');
    background-repeat: no-repeat;
    background-position: 0 center;
    
}
a.efhc-contact:hover {
    text-decoration: none;
    opacity: 0.85;
}
.efhc-light {
    color: #fff;
}
.efhc-light > a.efhc-contact {
    color: #fff;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQogPGc+DQogIDx0aXRsZT5MYXllciAxPC90aXRsZT4NCiAgPHBvbHlsaW5lIGlkPSJzdmdfMSIgcG9pbnRzPSIxLjQsNi41IDEwLDExIDE4LjYsNi41IiBzdHJva2U9IiNmZmYiIGZpbGw9Im5vbmUiLz4NCiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18yIiBkPSJtMSw0bDAsMTJsMTgsMGwwLC0xMmwtMTgsMHptMTcsMTFsLTE2LDBsMCwtMTBsMTYsMGwwLDEweiIvPg0KIDwvZz4NCjwvc3ZnPg==');
}

.efhc-checkbox {
    display: inline-block;
    position: relative;
    border: 1px solid #fff;
    background-color: #f0f0f0;
}
.efhc-checkbox:hover {
    background-color: #e8e8e8;
}
.efhc-checkbox > label {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 !important;
    padding: 4px 8px 4px 30px !important;
}
.efhc-checkbox > input {
    position: absolute;
    left: 10px;
    top: 8px;
    cursor: pointer;
}

form#efhc-faqSearchForm .input.select {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-evenly; */
}

form#efhc-faqSearchForm .input.select > label {
    width: 100%;
}

form#efhc-faqSearchForm .input.select > div {
    width: auto;
    background-color: #f0f0f0;
}

form#efhc-faqSearchForm .input.select > div:hover {
    background-color: #e8e8e8;
}

form#efhc-faqSearchForm .input.select > div label {
    padding: 4px 8px;
    border: 1px solid #fff;
}

form#efhc-faqSearchForm .input.select > div label > input {
    margin-bottom: 0;
    cursor: pointer;
}

.efhc-preserve-newlines {
    white-space: pre-wrap;
}

.uk-accordion-title {
    background-color: #f0f0f0;
    padding: 2px 4px;
}

.uk-button-primary {
    background-color: #005953;  
    color: #fff;
    border: 1px solid #e5e5e5;
}
.uk-button-primary:hover {
    background-color: #005953;
    color: #e5e5e5;
    border: 1px solid #e5e5e5;
}
.uk-button-primary:focus {
    background-color: transparent;
    color: #333;
    border: 1px solid #b2b2b2;
}
.uk-button.efhc-submit-button {
    background-color: #005953;
    color: #fff;
}
.uk-button.efhc-submit-button:hover {
    color: #e5e5e5;
}

.efhc-permalink,
.efhc-float-right {
    float: right;
}

/* layout: footer */
footer {
    text-align: left;
    flex-wrap: wrap;
    background-color: #005953;
    overflow: hidden;
    margin-top: 50px;
}
footer > div > div {
    text-align: left;
    display: inline-block;
    vertical-align: top;
    padding: 20px 20px 80px;
    width: 330px;
}
footer,
footer h3,
footer a,
footer a:hover,
footer a:focus {
	color: #f0f0f0;
}

.uk-icon-button ~ .uk-icon-button {
	margin-left: 10px;
}

span.efhc-big-icon-fix:after {
    font-size: 8pt;
    content: ".";
    opacity: 0;
}
span.efhc-icon-position-fix {
    position: relative;
    top: -2px;
}
button.efhc-admin-delete,
a.efhc-admin-delete {
    position: relative;
    top: 20px;
}

.efhc-flex-cards {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.efhc-flex-cards > * {
    padding: 0;
    background: transparent;
}

.efhc-cards {
    text-align: left;
    word-spacing: 0.5em;
}
.efhc-cards > * {
    display: inline-block;
    padding: 0;
    word-spacing: normal;
    border-radius: 3px;
    overflow: hidden;
}

.efhc-icon-lift {
    position: relative;
    top: -2px;
}
div.message {
    margin-bottom: 20px;
}
.efhc-uk-modal-remove {
    position: absolute;
    bottom: 100%;
}

.uk-pagination > .efhc-pagination-previous.uk-disabled > *,
.uk-pagination > .efhc-pagination-next.uk-disabled > * {
    color: #e8e8e8;
}

#efhc-js-warning {
    text-align: center;
}
#efhc-js-warning > p {
    display: inline-block;
    text-align: center;
    color: #f0f0f0;
    font-weight: 600;
    padding: 4px 8px;
    background-color: #f0506e;
}

#efhc-js-warning > p:before {
    content: "!";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    margin-right: 4px;
    text-align: center;
    font-weight: 800;
    border: 1px solid #f0f0f0;
    border-radius: 100%;
}

.uk-accordion-title.efhc-red {
    color: #8c0000;
}
.uk-button-danger {
    background-color: #8c0000;
}
.input.datetime > select {
    min-width: 70px;
}

tr.efhc-highlight {
    background-color: #f0f0f0;
}

/* Liability Waiver color fix */
.efhc-liabilitywaiver em {
    color: #666;
}